# OptionsConfiguration.keepAudio Field
A value indicating whether or not to keep the original audio in the final video.

A Sandcastle Documented Class Library

# OptionsConfiguration
keepAudio Field

A value indicating whether or not to keep the original audio in the final video.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    private bool keepAudio

#### Field Value

Type: Boolean
See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace